<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="05c397a916088289ab1b14c584d37aa7">
  <dict>
    <!--2023-02-11 09:55:17.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:55:17.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:55:17.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:55:17.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 09:55:17.000-->
    <string key="virtualnet_operatorname">Pepephone</string>
    <!--2023-02-11 09:55:17.000-->
    <string key="voicemail_carrier">Pepephone</string>
    <!--2023-02-11 09:55:17.000-->
    <string key="voicemail_number">22123</string>
    <!--2023-02-11 09:55:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
